Khan Academy for ios 5.1.1

Discussion in 'Momentum Store Requests' started by refcorps, Feb 23, 2019.

  1. refcorps

    refcorps New Member

    Joined:
    Feb 23, 2019
    Messages:
    1
    Likes Received:
    0
    I work with refugees and we got donations of iPad 1. But it's pretty useless. I thought we could use them for Khan Academy but the app requires 8.0 or later. Does anyone know any other way?
     
  2. TaC

    TaC Administrator
    Staff Member Administrator Moderator

    Joined:
    Sep 6, 2017
    Messages:
    287
    Likes Received:
    57
    Thread approved! :)
     
  3. AshtonGamer

    AshtonGamer New Member

    Joined:
    Jul 21, 2019
    Messages:
    17
    Likes Received:
    0
    Hey! Sorry about this super late response but sadly it looks like the oldest versions of Khan Academy is for iOS 6....at least the one i could find (1.3.6)